.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.285529,0.000000,-0.097656,0.285529,0,0);-ms-transform:matrix(0.285529,0.000000,-0.097656,0.285529,0,0);-webkit-transform:matrix(0.285529,0.000000,-0.097656,0.285529,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.280560px;}
.ls27{letter-spacing:-0.115344px;}
.ls3{letter-spacing:-0.078456px;}
.ls1b{letter-spacing:-0.076608px;}
.lsd{letter-spacing:-0.076152px;}
.ls19{letter-spacing:-0.060648px;}
.ls15{letter-spacing:-0.057456px;}
.ls12{letter-spacing:-0.040080px;}
.ls18{letter-spacing:-0.036072px;}
.ls24{letter-spacing:-0.032064px;}
.ls4{letter-spacing:-0.028056px;}
.lse{letter-spacing:-0.024048px;}
.ls14{letter-spacing:-0.022344px;}
.ls22{letter-spacing:-0.021312px;}
.ls11{letter-spacing:-0.020040px;}
.ls1{letter-spacing:-0.019200px;}
.ls5{letter-spacing:-0.016032px;}
.ls13{letter-spacing:-0.012768px;}
.ls21{letter-spacing:-0.012024px;}
.ls1c{letter-spacing:-0.009576px;}
.lsc{letter-spacing:-0.008016px;}
.ls1e{letter-spacing:-0.006747px;}
.ls20{letter-spacing:-0.004800px;}
.ls10{letter-spacing:-0.004008px;}
.ls6{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004008px;}
.ls1a{letter-spacing:0.006384px;}
.ls9{letter-spacing:0.008016px;}
.ls1f{letter-spacing:0.009600px;}
.lsa{letter-spacing:0.012024px;}
.ls1d{letter-spacing:0.015960px;}
.lsf{letter-spacing:0.016032px;}
.ls23{letter-spacing:0.020040px;}
.ls2{letter-spacing:0.023976px;}
.ls17{letter-spacing:0.044688px;}
.ls16{letter-spacing:0.051072px;}
.ls28{letter-spacing:0.067032px;}
.ls26{letter-spacing:0.070224px;}
.ls0{letter-spacing:0.073416px;}
.ls25{letter-spacing:0.086184px;}
.ls8{letter-spacing:19.438800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.905808px;}
.ws2{word-spacing:-0.541080px;}
.ws16{word-spacing:-0.513024px;}
.ws7{word-spacing:-0.288576px;}
.ws6{word-spacing:-0.280560px;}
.ws1{word-spacing:-0.279720px;}
.ws5{word-spacing:-0.276552px;}
.ws19{word-spacing:-0.204288px;}
.ws1a{word-spacing:-0.201096px;}
.ws3{word-spacing:-0.040080px;}
.ws14{word-spacing:-0.036072px;}
.ws15{word-spacing:-0.008016px;}
.ws12{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.019152px;}
.ws17{word-spacing:0.176352px;}
.ws4{word-spacing:0.180360px;}
.ws13{word-spacing:0.269883px;}
.wsc{word-spacing:0.300048px;}
.wsf{word-spacing:0.338352px;}
.ws8{word-spacing:0.501144px;}
.wsb{word-spacing:0.533064px;}
.ws10{word-spacing:0.660744px;}
.wse{word-spacing:1.126776px;}
.ws9{word-spacing:1.327872px;}
.wsa{word-spacing:1.362984px;}
.ws11{word-spacing:1.458744px;}
._2{margin-left:-19.462848px;}
._b{margin-left:-1.102200px;}
._1{width:1.230456px;}
._0{width:11.810400px;}
._3{width:13.943832px;}
._4{width:15.054048px;}
._5{width:16.252440px;}
._d{width:17.763456px;}
._6{width:21.631176px;}
._e{width:24.613128px;}
._9{width:27.070032px;}
._c{width:28.933752px;}
._7{width:33.583032px;}
._8{width:35.154168px;}
._a{width:46.741296px;}
.fc4{color:rgb(0,0,0);}
.fc1{color:rgb(101,39,0);}
.fc2{color:rgb(72,21,0);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(203,78,0);}
.fs5{font-size:21.360000px;}
.fs7{font-size:26.640000px;}
.fs0{font-size:31.920000px;}
.fs6{font-size:33.735318px;}
.fs4{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs8{font-size:64.080000px;}
.fs2{font-size:79.920000px;}
.fs3{font-size:112.080000px;}
.y0{bottom:21.727273px;}
.y1{bottom:25.348606px;}
.y22{bottom:39.398527px;}
.y27{bottom:96.903854px;}
.y26{bottom:108.491660px;}
.y25{bottom:120.079466px;}
.y21{bottom:128.625599px;}
.y24{bottom:131.667273px;}
.y2f{bottom:138.982121px;}
.y20{bottom:140.213406px;}
.y23{bottom:143.762121px;}
.y1f{bottom:151.801212px;}
.y2d{bottom:152.019332px;}
.y2e{bottom:155.639697px;}
.y2c{bottom:169.400839px;}
.y28{bottom:178.163636px;}
.y2b{bottom:182.436667px;}
.y39{bottom:182.509475px;}
.y37{bottom:207.567879px;}
.y29{bottom:212.927273px;}
.y36{bottom:245.228485px;}
.y3a{bottom:251.094848px;}
.y34{bottom:255.294651px;}
.y33{bottom:266.882725px;}
.y32{bottom:282.816478px;}
.y38{bottom:292.811212px;}
.y31{bottom:294.404553px;}
.y30{bottom:305.992627px;}
.y2a{bottom:335.976061px;}
.y1a{bottom:375.886801px;}
.y19{bottom:387.474875px;}
.y15{bottom:396.456510px;}
.y14{bottom:409.492337px;}
.y18{bottom:410.651024px;}
.y17{bottom:422.239098px;}
.y13{bottom:422.528165px;}
.y16{bottom:433.827173px;}
.y12{bottom:435.563993px;}
.y11{bottom:448.599821px;}
.y10{bottom:461.635648px;}
.y35{bottom:461.776970px;}
.yf{bottom:474.671476px;}
.ye{bottom:492.052983px;}
.y1e{bottom:500.672981px;}
.yd{bottom:505.088810px;}
.y1d{bottom:512.261056px;}
.yc{bottom:518.124638px;}
.yb{bottom:531.160466px;}
.y1c{bottom:535.437204px;}
.ya{bottom:544.196294px;}
.y1b{bottom:547.025279px;}
.y7{bottom:554.914545px;}
.y8{bottom:557.232121px;}
.y6{bottom:557.232657px;}
.y9{bottom:560.129091px;}
.y5{bottom:570.268485px;}
.y2{bottom:575.120909px;}
.y4{bottom:596.196364px;}
.y3{bottom:684.264242px;}
.h7{height:26.324531px;}
.hb{height:32.831719px;}
.h8{height:37.484613px;}
.h2{height:39.338906px;}
.ha{height:39.616395px;}
.h9{height:47.067145px;}
.h6{height:49.395469px;}
.h3{height:56.367839px;}
.hc{height:62.734320px;}
.h4{height:98.495156px;}
.h5{height:138.129844px;}
.h1{height:695.272727px;}
.h0{height:738.727273px;}
.w1{width:869.694444px;}
.w0{width:956.000000px;}
.x0{left:43.454545px;}
.x10{left:50.769843px;}
.xa{left:52.217575px;}
.x2{left:59.170606px;}
.xb{left:63.081168px;}
.xc{left:70.033286px;}
.x17{left:182.726364px;}
.x1a{left:232.699091px;}
.x1b{left:240.375988px;}
.x5{left:335.251818px;}
.x4{left:357.630909px;}
.xe{left:363.280362px;}
.x18{left:368.711818px;}
.xf{left:379.503291px;}
.xd{left:382.689697px;}
.x6{left:385.007273px;}
.x7{left:396.884848px;}
.x19{left:447.871515px;}
.x8{left:450.840909px;}
.x9{left:459.966364px;}
.x1c{left:526.234545px;}
.x12{left:624.514242px;}
.x14{left:634.074423px;}
.x16{left:639.288788px;}
.x13{left:652.759400px;}
.x1{left:658.481212px;}
.x15{left:663.623811px;}
.x11{left:691.434122px;}
.x3{left:717.217273px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.309907pt;}
.ls27{letter-spacing:-0.127409pt;}
.ls3{letter-spacing:-0.086663pt;}
.ls1b{letter-spacing:-0.084621pt;}
.lsd{letter-spacing:-0.084118pt;}
.ls19{letter-spacing:-0.066992pt;}
.ls15{letter-spacing:-0.063466pt;}
.ls12{letter-spacing:-0.044272pt;}
.ls18{letter-spacing:-0.039845pt;}
.ls24{letter-spacing:-0.035418pt;}
.ls4{letter-spacing:-0.030991pt;}
.lse{letter-spacing:-0.026563pt;}
.ls14{letter-spacing:-0.024681pt;}
.ls22{letter-spacing:-0.023541pt;}
.ls11{letter-spacing:-0.022136pt;}
.ls1{letter-spacing:-0.021208pt;}
.ls5{letter-spacing:-0.017709pt;}
.ls13{letter-spacing:-0.014104pt;}
.ls21{letter-spacing:-0.013282pt;}
.ls1c{letter-spacing:-0.010578pt;}
.lsc{letter-spacing:-0.008854pt;}
.ls1e{letter-spacing:-0.007453pt;}
.ls20{letter-spacing:-0.005302pt;}
.ls10{letter-spacing:-0.004427pt;}
.ls6{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.004427pt;}
.ls1a{letter-spacing:0.007052pt;}
.ls9{letter-spacing:0.008854pt;}
.ls1f{letter-spacing:0.010604pt;}
.lsa{letter-spacing:0.013282pt;}
.ls1d{letter-spacing:0.017629pt;}
.lsf{letter-spacing:0.017709pt;}
.ls23{letter-spacing:0.022136pt;}
.ls2{letter-spacing:0.026484pt;}
.ls17{letter-spacing:0.049362pt;}
.ls16{letter-spacing:0.056414pt;}
.ls28{letter-spacing:0.074044pt;}
.ls26{letter-spacing:0.077570pt;}
.ls0{letter-spacing:0.081095pt;}
.ls25{letter-spacing:0.095199pt;}
.ls8{letter-spacing:21.472147pt;}
.wsd{word-spacing:-1.000558pt;}
.ws2{word-spacing:-0.597678pt;}
.ws16{word-spacing:-0.566688pt;}
.ws7{word-spacing:-0.318762pt;}
.ws6{word-spacing:-0.309907pt;}
.ws1{word-spacing:-0.308979pt;}
.ws5{word-spacing:-0.305480pt;}
.ws19{word-spacing:-0.225657pt;}
.ws1a{word-spacing:-0.222131pt;}
.ws3{word-spacing:-0.044272pt;}
.ws14{word-spacing:-0.039845pt;}
.ws15{word-spacing:-0.008854pt;}
.ws12{word-spacing:-0.007052pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.021155pt;}
.ws17{word-spacing:0.194799pt;}
.ws4{word-spacing:0.199226pt;}
.ws13{word-spacing:0.298113pt;}
.wsc{word-spacing:0.331434pt;}
.wsf{word-spacing:0.373744pt;}
.ws8{word-spacing:0.553565pt;}
.wsb{word-spacing:0.588824pt;}
.ws10{word-spacing:0.729859pt;}
.wse{word-spacing:1.244640pt;}
.ws9{word-spacing:1.466771pt;}
.wsa{word-spacing:1.505556pt;}
.ws11{word-spacing:1.611332pt;}
._2{margin-left:-21.498711pt;}
._b{margin-left:-1.217493pt;}
._1{width:1.359165pt;}
._0{width:13.045797pt;}
._3{width:15.402392pt;}
._4{width:16.628739pt;}
._5{width:17.952486pt;}
._d{width:19.621558pt;}
._6{width:23.893851pt;}
._e{width:27.187723pt;}
._9{width:29.901625pt;}
._c{width:31.960295pt;}
._7{width:37.095901pt;}
._8{width:38.831382pt;}
._a{width:51.630553pt;}
.fs5{font-size:23.594310pt;}
.fs7{font-size:29.426611pt;}
.fs0{font-size:35.258912pt;}
.fs6{font-size:37.264117pt;}
.fs4{font-size:44.272469pt;}
.fs1{font-size:53.020921pt;}
.fs8{font-size:70.782929pt;}
.fs2{font-size:88.279833pt;}
.fs3{font-size:123.803849pt;}
.y0{bottom:24.000000pt;}
.y1{bottom:28.000133pt;}
.y22{bottom:43.519712pt;}
.y27{bottom:107.040240pt;}
.y26{bottom:119.840160pt;}
.y25{bottom:132.640080pt;}
.y21{bottom:142.080160pt;}
.y24{bottom:145.440000pt;}
.y2f{bottom:153.520000pt;}
.y20{bottom:154.880080pt;}
.y23{bottom:158.800000pt;}
.y1f{bottom:167.680000pt;}
.y2d{bottom:167.920936pt;}
.y2e{bottom:171.920000pt;}
.y2c{bottom:187.120592pt;}
.y28{bottom:196.800000pt;}
.y2b{bottom:201.520000pt;}
.y39{bottom:201.600424pt;}
.y37{bottom:229.280000pt;}
.y29{bottom:235.200000pt;}
.y36{bottom:270.880000pt;}
.y3a{bottom:277.360000pt;}
.y34{bottom:281.999112pt;}
.y33{bottom:294.799328pt;}
.y32{bottom:312.399792pt;}
.y38{bottom:323.440000pt;}
.y31{bottom:325.200008pt;}
.y30{bottom:338.000224pt;}
.y2a{bottom:371.120000pt;}
.y1a{bottom:415.205504pt;}
.y19{bottom:428.005720pt;}
.y15{bottom:437.926856pt;}
.y14{bottom:452.326264pt;}
.y18{bottom:453.606152pt;}
.y17{bottom:466.406368pt;}
.y13{bottom:466.725672pt;}
.y16{bottom:479.206584pt;}
.y12{bottom:481.125080pt;}
.y11{bottom:495.524488pt;}
.y10{bottom:509.923896pt;}
.y35{bottom:510.080000pt;}
.yf{bottom:524.323304pt;}
.ye{bottom:543.522960pt;}
.y1e{bottom:553.044632pt;}
.yd{bottom:557.922368pt;}
.y1d{bottom:565.844848pt;}
.yc{bottom:572.321776pt;}
.yb{bottom:586.721184pt;}
.y1c{bottom:591.445280pt;}
.ya{bottom:601.120592pt;}
.y1b{bottom:604.245496pt;}
.y7{bottom:612.960000pt;}
.y8{bottom:615.520000pt;}
.y6{bottom:615.520592pt;}
.y9{bottom:618.720000pt;}
.y5{bottom:629.920000pt;}
.y2{bottom:635.280000pt;}
.y4{bottom:658.560000pt;}
.y3{bottom:755.840000pt;}
.h7{height:29.078143pt;}
.hb{height:36.265999pt;}
.h8{height:41.405597pt;}
.h2{height:43.453855pt;}
.ha{height:43.760369pt;}
.h9{height:51.990487pt;}
.h6{height:54.562359pt;}
.h3{height:62.264056pt;}
.hc{height:69.296487pt;}
.h4{height:108.797997pt;}
.h5{height:152.578572pt;}
.h1{height:768.000000pt;}
.h0{height:816.000000pt;}
.w1{width:960.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:48.000000pt;}
.x10{left:56.080496pt;}
.xa{left:57.679664pt;}
.x2{left:65.360000pt;}
.xb{left:69.679616pt;}
.xc{left:77.358944pt;}
.x17{left:201.840000pt;}
.x1a{left:257.040000pt;}
.x1b{left:265.519920pt;}
.x5{left:370.320000pt;}
.x4{left:395.040000pt;}
.xe{left:401.280400pt;}
.x18{left:407.280000pt;}
.xf{left:419.200288pt;}
.xd{left:422.720000pt;}
.x6{left:425.280000pt;}
.x7{left:438.400000pt;}
.x19{left:494.720000pt;}
.x8{left:498.000000pt;}
.x9{left:508.080000pt;}
.x1c{left:581.280000pt;}
.x12{left:689.840000pt;}
.x14{left:700.400200pt;}
.x16{left:706.160000pt;}
.x13{left:721.039672pt;}
.x1{left:727.360000pt;}
.x15{left:733.040528pt;}
.x11{left:763.759867pt;}
.x3{left:792.240000pt;}
}
